schemaVersion: "1.0"
pattern:
  id: "eaa622e2a760704c1e0e22f2"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.RESTServiceAccess"
  name: "Utility_Resource_Service"
  notes: "NOTE/haburger/2024-12-18: The frontend path is excluded in the pattern DefaulErrorPages"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/resource/utility/"
    addons:
    - "pattern://3a982aa242ff4f8ebd823693"
    backends: "var://utility_resource_service-backend-address"
    allowedMethods: "GET"
